<template>
  <div>
    <Sandbox />
    <Test ref="test" v-model="test" />
    <v-btn @click="$refs.test.generateMappingForm()">Generate</v-btn>
  </div>
</template>

<script lang="ts">
import Vue from "vue";
import Sandbox from "./sandbox.vue";
import Test from "./Test.vue";

export default Vue.extend({
  name: "App",
  components: {
    Sandbox,
    Test
  },
  data: () => ({
    test: {},
    headers: []
  })
});
</script>
